Error

two or more packages specified (libotbmetadata-5.8-1 libsane-extras)